A somewhat crude stab at a generic clock driver for BYE5 based on 
Plu*Perfect DateStamper.  For it to work, one of the 8080/Z80 RST 
addresses must be free (most of the time 0008h is not used).  In 
addition to the BYE5 clock insert, two utilities are supplied to 
establish the vector to DS: DSSET is extremely small and simple,
it can poke to 0008h only, DSTOBYE is more flexible, allowing user
input in decimal, hex, binary and (yahoo!) octal.  May 11, 1988
